diff -Nru blueman-1.23+update1/debian/changelog blueman-1.23+update1/debian/changelog
--- blueman-1.23+update1/debian/changelog	2013-07-27 00:08:52.000000000 +0200
+++ blueman-1.23+update1/debian/changelog	2013-12-29 12:35:53.000000000 +0100
@@ -1,3 +1,11 @@
+blueman (1.23+update1-2.1) unstable; urgency=medium
+
+  * Non-maintainer upload.
+  * Include missing icons from upstream.
+    Closes: #705859, #719747
+
+ -- Evgeni Golov <evgeni@debian.org>  Sun, 29 Dec 2013 12:35:48 +0100
+
 blueman (1.23+update1-2) unstable; urgency=low
 
   * Add libpulse-mainloop-glib0 to dependencies (Closes: #706121)
diff -Nru blueman-1.23+update1/debian/patches/missing_icons blueman-1.23+update1/debian/patches/missing_icons
--- blueman-1.23+update1/debian/patches/missing_icons	1970-01-01 01:00:00.000000000 +0100
+++ blueman-1.23+update1/debian/patches/missing_icons	2013-12-29 10:54:41.000000000 +0100
@@ -0,0 +1,565 @@
+From 9863fb99aa384e42b8349d505af77c071f8cb6e6 Mon Sep 17 00:00:00 2001
+From: Christopher Schramm <cschramm@shakaweb.org>
+Date: Sun, 13 Oct 2013 10:01:32 +0200
+Subject: [PATCH] Add missing icons (fixes #2)
+
+---
+ data/icons/hicolor/scalable/status/Makefile.am     |   2 +-
+ .../scalable/status/blueman-tray-disabled.svg      | 291 +++++++++++++++++++++
+ .../icons/hicolor/scalable/status/blueman-tray.svg | 234 +++++++++++++++++
+ 3 files changed, 526 insertions(+), 1 deletion(-)
+ create mode 100644 data/icons/hicolor/scalable/status/blueman-tray-disabled.svg
+ create mode 100644 data/icons/hicolor/scalable/status/blueman-tray.svg
+
+diff --git a/data/icons/hicolor/scalable/status/Makefile.am b/data/icons/hicolor/scalable/status/Makefile.am
+index f0ddd52..2082dfc 100644
+--- a/data/icons/hicolor/scalable/status/Makefile.am
++++ b/data/icons/hicolor/scalable/status/Makefile.am
+@@ -4,6 +4,6 @@ context = status
+ 
+ iconsdir = $(themedir)/$(size)/$(context)
+ 
+-icons_DATA = blueman-tray-active.svg
++icons_DATA = blueman-tray-active.svg blueman-tray-disabled.svg blueman-tray.svg
+ 
+ EXTRA_DIST = $(icons_DATA)
+diff --git a/data/icons/hicolor/scalable/status/blueman-tray-disabled.svg b/data/icons/hicolor/scalable/status/blueman-tray-disabled.svg
+new file mode 100644
+index 0000000..8ee5fe0
+--- /dev/null
++++ b/data/icons/hicolor/scalable/status/blueman-tray-disabled.svg
+@@ -0,0 +1,291 @@
++<?xml version="1.0" encoding="UTF-8" standalone="no"?>
++<!-- Created with Inkscape (http://www.inkscape.org/) -->
++
++<svg
++   xmlns:dc="http://purl.org/dc/elements/1.1/"
++   xmlns:cc="http://creativecommons.org/ns#"
++   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
++   xmlns:svg="http://www.w3.org/2000/svg"
++   xmlns="http://www.w3.org/2000/svg"
++   xmlns:xlink="http://www.w3.org/1999/xlink"
++   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
++   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
++   width="48"
++   height="48"
++   id="svg2160"
++   sodipodi:version="0.32"
++   inkscape:version="0.48.4 r9939"
++   version="1.0"
++   sodipodi:docname="blueman-tray-disabled.svg"
++   inkscape:output_extension="org.inkscape.output.svg.inkscape"
++   inkscape:export-filename="/home/andreas/Desktop/bluetooth/bluetooth-applet-16.png"
++   inkscape:export-xdpi="90"
++   inkscape:export-ydpi="90">
++  <defs
++     id="defs2162">
++    <linearGradient
++       inkscape:collect="always"
++       id="linearGradient3393">
++      <stop
++         style="stop-color:#729fcf;stop-opacity:1;"
++         offset="0"
++         id="stop3395" />
++      <stop
++         style="stop-color:#729fcf;stop-opacity:0;"
++         offset="1"
++         id="stop3397" />
++    </linearGradient>
++    <linearGradient
++       inkscape:collect="always"
++       id="linearGradient3383">
++      <stop
++         style="stop-color:#729fcf;stop-opacity:1"
++         offset="0"
++         id="stop3385" />
++      <stop
++         style="stop-color:#3465a4;stop-opacity:1"
++         offset="1"
++         id="stop3387" />
++    </linearGradient>
++    <linearGradient
++       id="linearGradient4140"
++       inkscape:collect="always">
++      <stop
++         id="stop4142"
++         offset="0"
++         style="stop-color:#ffffff;stop-opacity:1" />
++      <stop
++         id="stop4144"
++         offset="1"
++         style="stop-color:#ffffff;stop-opacity:0" />
++    </linearGradient>
++    <linearGradient
++       id="linearGradient8692"
++       inkscape:collect="always">
++      <stop
++         id="stop8694"
++         offset="0"
++         style="stop-color:#000000;stop-opacity:1;" />
++      <stop
++         id="stop8696"
++         offset="1"
++         style="stop-color:#000000;stop-opacity:0;" />
++    </linearGradient>
++    <filter
++       inkscape:collect="always"
++       id="filter3274">
++      <feGaussianBlur
++         inkscape:collect="always"
++         stdDeviation="0.511583"
++         id="feGaussianBlur3276" />
++    </filter>
++    <radialGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient8692"
++       id="radialGradient3286"
++       gradientUnits="userSpaceOnUse"
++       gradientTransform="matrix(0.8963782,0,6.4445216e-6,0.1737589,2.7974976,36.922651)"
++       cx="27"
++       cy="45.047184"
++       fx="27"
++       fy="45.047184"
++       r="17.625" />
++    <radialGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient3383"
++       id="radialGradient3288"
++       gradientUnits="userSpaceOnUse"
++       gradientTransform="matrix(2.9717705,-0.4142331,0.1691176,1.2132755,-27.792082,-2.2504815)"
++       cx="10.930984"
++       cy="8.4716578"
++       fx="10.930984"
++       fy="8.4716578"
++       r="17.000002" />
++    <linearGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient3393"
++       id="linearGradient3290"
++       gradientUnits="userSpaceOnUse"
++       x1="23.25"
++       y1="48.216961"
++       x2="23.25"
++       y2="32.278145" />
++    <linearGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient4140"
++       id="linearGradient3292"
++       gradientUnits="userSpaceOnUse"
++       gradientTransform="matrix(2.8151854,0,0,2.6854398,-6.9670375,-7.8825588)"
++       x1="8.2285843"
++       y1="7.8516045"
++       x2="19.823189"
++       y2="24.029535" />
++  </defs>
++  <sodipodi:namedview
++     id="base"
++     pagecolor="#ffffff"
++     bordercolor="#666666"
++     borderopacity="1.0"
++     inkscape:pageopacity="0.0"
++     inkscape:pageshadow="2"
++     inkscape:zoom="1"
++     inkscape:cx="-29.207866"
++     inkscape:cy="23.321019"
++     inkscape:current-layer="layer1"
++     showgrid="false"
++     inkscape:grid-bbox="true"
++     inkscape:document-units="px"
++     width="48px"
++     height="48px"
++     inkscape:window-width="872"
++     inkscape:window-height="740"
++     inkscape:window-x="347"
++     inkscape:window-y="1"
++     inkscape:grid-points="true"
++     inkscape:showpageshadow="false"
++     showborder="false"
++     inkscape:window-maximized="0">
++    <inkscape:grid
++       id="GridFromPre046Settings"
++       type="xygrid"
++       originx="0px"
++       originy="0px"
++       spacingx="0.5px"
++       spacingy="0.5px"
++       color="#3f3fff"
++       empcolor="#3f3fff"
++       opacity="0.15"
++       empopacity="0.38"
++       empspacing="2" />
++  </sodipodi:namedview>
++  <metadata
++     id="metadata2165">
++    <rdf:RDF>
++      <cc:Work
++         rdf:about="">
++        <dc:format>image/svg+xml</dc:format>
++        <dc:type
++           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
++        <cc:license
++           rdf:resource="http://creativecommons.org/licenses/GPL/2.0/" />
++        <dc:title></dc:title>
++      </cc:Work>
++      <cc:License
++         rdf:about="http://creativecommons.org/licenses/GPL/2.0/">
++        <cc:permits
++           rdf:resource="http://web.resource.org/cc/Reproduction" />
++        <cc:permits
++           rdf:resource="http://web.resource.org/cc/Distribution" />
++        <cc:requires
++           rdf:resource="http://web.resource.org/cc/Notice" />
++        <cc:permits
++           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
++        <cc:requires
++           rdf:resource="http://web.resource.org/cc/ShareAlike" />
++        <cc:requires
++           rdf:resource="http://web.resource.org/cc/SourceCode" />
++      </cc:License>
++    </rdf:RDF>
++  </metadata>
++  <g
++     id="layer1"
++     inkscape:label="Layer 1"
++     inkscape:groupmode="layer">
++    <g
++       id="g3278"
++       transform="translate(0,1)">
++      <path
++         transform="matrix(1.0212766,0,0,1.2040816,-3.5744683,-10.244898)"
++         d="m 44.625,44.6875 c 0,1.691372 -7.890981,3.0625 -17.625,3.0625 -9.734019,0 -17.625,-1.371128 -17.625,-3.0625 0,-1.691372 7.890981,-3.0625 17.625,-3.0625 9.734019,0 17.625,1.371128 17.625,3.0625 z"
++         sodipodi:ry="3.0625"
++         sodipodi:rx="17.625"
++         sodipodi:cy="44.6875"
++         sodipodi:cx="27"
++         id="path3361"
++         style="opacity:0.46330273;fill:url(#radialGradient3286);fill-opacity:1;stroke:none;stroke-width:0.80671531;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
++         sodipodi:type="arc" />
++      <rect
++         ry="16.484543"
++         rx="16.484543"
++         y="0.51545823"
++         x="7.5154586"
++         height="44.969082"
++         width="32.969086"
++         id="rect3363"
++         style="color:#000000;fill:url(#radialGradient3288);fill-opacity:1;fill-rule:evenodd;stroke:#204a87;stroke-width:1.03091633;stroke-linecap:butt;stroke-linejoin:miter;marker:none;marker-start:none;marker-mid:none;marker-end:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;visibility:visible;display:inline;overflow:visible" />
++      <rect
++         ry="16.129303"
++         rx="15.999998"
++         y="0.99999833"
++         x="8.0000029"
++         height="44"
++         width="31.999996"
++         id="rect3391"
++         style="color:#000000;fill:url(#linearGradient3290);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1.03091633;stroke-linecap:butt;stroke-linejoin:miter;marker:none;marker-start:none;marker-mid:none;marker-end:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;visibility:visible;display:inline;overflow:visible" />
++      <rect
++         ry="15.48352"
++         rx="15.48352"
++         y="1.516481"
++         x="8.5164804"
++         height="42.967037"
++         width="30.967039"
++         id="rect3365"
++         style="opacity:0.39768342;color:#000000;fill:none;fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3292);stroke-width:1.03296196;stroke-linecap:butt;stroke-linejoin:miter;marker:none;marker-start:none;marker-mid:none;marker-end:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;visibility:visible;display:inline;overflow:visible" />
++      <path
++         sodipodi:nodetypes="cccccc"
++         id="path3401"
++         d="M 14.638608,32.077196 L 32.499999,16.291697 L 23.58028,7.4999996 L 23.553586,36.5 L 32.493732,27.775843 L 14.500001,14.606097"
++         style="fill:none;fill-rule:evenodd;stroke:#3465a4;stroke-width:3;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;filter:url(#filter3274)" />
++      <path
++         sodipodi:nodetypes="cccccc"
++         id="path3367"
++         d="M 14.638608,33.077196 L 32.499999,17.291697 L 23.58028,8.4999996 L 23.553586,37.5 L 32.493732,28.775843 L 14.500001,15.606097"
++         style="fill:none;fill-rule:evenodd;stroke:#ffffff;stroke-width:3;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" />
++    </g>
++    <g
++       inkscape:label="Layer 1"
++       id="g3679"
++       transform="matrix(1.5000146,0,0,1.4999942,63.224033,3.1271527)">
++      <g
++         transform="translate(-53.549142,-0.2846614)"
++         style="display:inline"
++         inkscape:label="Muted"
++         id="layer4">
++        <g
++           transform="translate(-2,0)"
++           id="g4694">
++          <rect
++             style="fill:#ef2929;fill-opacity:1;stroke:#cc0000;stroke-width:0.9964897;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:1.20000057;display:inline"
++             id="rect2021"
++             width="12.00351"
++             height="12.00351"
++             x="31.498245"
++             y="16.498245"
++             rx="1.4868355"
++             ry="1.4868355" />
++          <rect
++             style="opacity:0.3;fill:none;stroke:#ffffff;stroke-width:0.99999988;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:1.20000057;display:inline"
++             id="rect3795"
++             width="9.9999962"
++             height="9.9999962"
++             x="32.5"
++             y="17.500002"
++             rx="0.4861359"
++             ry="0.4861359" />
++          <path
++             inkscape:connector-curvature="0"
++             style="fill:none;stroke:#ffffff;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none"
++             d="m 35,20 5,5"
++             id="path4682"
++             sodipodi:nodetypes="cc" />
++          <path
++             inkscape:connector-curvature="0"
++             style="fill:none;stroke:#ffffff;stroke-width:1.5;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;display:inline"
++             d="m 40,20 -5,5"
++             id="path4684"
++             sodipodi:nodetypes="cc" />
++        </g>
++      </g>
++    </g>
++  </g>
++</svg>
+diff --git a/data/icons/hicolor/scalable/status/blueman-tray.svg b/data/icons/hicolor/scalable/status/blueman-tray.svg
+new file mode 100644
+index 0000000..3624a88
+--- /dev/null
++++ b/data/icons/hicolor/scalable/status/blueman-tray.svg
+@@ -0,0 +1,234 @@
++<?xml version="1.0" encoding="UTF-8" standalone="no"?>
++<!-- Created with Inkscape (http://www.inkscape.org/) -->
++<svg
++   xmlns:dc="http://purl.org/dc/elements/1.1/"
++   xmlns:cc="http://web.resource.org/cc/"
++   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
++   xmlns:svg="http://www.w3.org/2000/svg"
++   xmlns="http://www.w3.org/2000/svg"
++   xmlns:xlink="http://www.w3.org/1999/xlink"
++   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
++   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
++   width="48"
++   height="48"
++   id="svg2160"
++   sodipodi:version="0.32"
++   inkscape:version="0.45.1"
++   version="1.0"
++   sodipodi:docname="bluetooth-applet-48.svg"
++   sodipodi:docbase="/home/lapo/Scrivania/bluetooth-icons"
++   inkscape:output_extension="org.inkscape.output.svg.inkscape"
++   inkscape:export-filename="/home/andreas/Desktop/bluetooth/bluetooth-applet-16.png"
++   inkscape:export-xdpi="90"
++   inkscape:export-ydpi="90">
++  <defs
++     id="defs2162">
++    <linearGradient
++       inkscape:collect="always"
++       id="linearGradient3393">
++      <stop
++         style="stop-color:#729fcf;stop-opacity:1;"
++         offset="0"
++         id="stop3395" />
++      <stop
++         style="stop-color:#729fcf;stop-opacity:0;"
++         offset="1"
++         id="stop3397" />
++    </linearGradient>
++    <linearGradient
++       inkscape:collect="always"
++       id="linearGradient3383">
++      <stop
++         style="stop-color:#729fcf;stop-opacity:1"
++         offset="0"
++         id="stop3385" />
++      <stop
++         style="stop-color:#3465a4;stop-opacity:1"
++         offset="1"
++         id="stop3387" />
++    </linearGradient>
++    <linearGradient
++       id="linearGradient4140"
++       inkscape:collect="always">
++      <stop
++         id="stop4142"
++         offset="0"
++         style="stop-color:#ffffff;stop-opacity:1" />
++      <stop
++         id="stop4144"
++         offset="1"
++         style="stop-color:#ffffff;stop-opacity:0" />
++    </linearGradient>
++    <linearGradient
++       id="linearGradient8692"
++       inkscape:collect="always">
++      <stop
++         id="stop8694"
++         offset="0"
++         style="stop-color:#000000;stop-opacity:1;" />
++      <stop
++         id="stop8696"
++         offset="1"
++         style="stop-color:#000000;stop-opacity:0;" />
++    </linearGradient>
++    <filter
++       inkscape:collect="always"
++       id="filter3274">
++      <feGaussianBlur
++         inkscape:collect="always"
++         stdDeviation="0.511583"
++         id="feGaussianBlur3276" />
++    </filter>
++    <radialGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient8692"
++       id="radialGradient3286"
++       gradientUnits="userSpaceOnUse"
++       gradientTransform="matrix(0.8963782,0,6.4445216e-6,0.1737589,2.7974976,36.922651)"
++       cx="27"
++       cy="45.047184"
++       fx="27"
++       fy="45.047184"
++       r="17.625" />
++    <radialGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient3383"
++       id="radialGradient3288"
++       gradientUnits="userSpaceOnUse"
++       gradientTransform="matrix(2.9717705,-0.4142331,0.1691176,1.2132755,-27.792082,-2.2504815)"
++       cx="10.930984"
++       cy="8.4716578"
++       fx="10.930984"
++       fy="8.4716578"
++       r="17.000002" />
++    <linearGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient3393"
++       id="linearGradient3290"
++       gradientUnits="userSpaceOnUse"
++       x1="23.25"
++       y1="48.216961"
++       x2="23.25"
++       y2="32.278145" />
++    <linearGradient
++       inkscape:collect="always"
++       xlink:href="#linearGradient4140"
++       id="linearGradient3292"
++       gradientUnits="userSpaceOnUse"
++       gradientTransform="matrix(2.8151854,0,0,2.6854398,-6.9670375,-7.8825588)"
++       x1="8.2285843"
++       y1="7.8516045"
++       x2="19.823189"
++       y2="24.029535" />
++  </defs>
++  <sodipodi:namedview
++     id="base"
++     pagecolor="#ffffff"
++     bordercolor="#666666"
++     borderopacity="1.0"
++     inkscape:pageopacity="0.0"
++     inkscape:pageshadow="2"
++     inkscape:zoom="1"
++     inkscape:cx="-31.207866"
++     inkscape:cy="23.321019"
++     inkscape:current-layer="layer1"
++     showgrid="false"
++     inkscape:grid-bbox="true"
++     inkscape:document-units="px"
++     width="48px"
++     height="48px"
++     inkscape:window-width="872"
++     inkscape:window-height="946"
++     inkscape:window-x="418"
++     inkscape:window-y="49"
++     gridspacingx="0.5px"
++     gridspacingy="0.5px"
++     gridempspacing="2"
++     inkscape:grid-points="true"
++     inkscape:showpageshadow="false"
++     showborder="false" />
++  <metadata
++     id="metadata2165">
++    <rdf:RDF>
++      <cc:Work
++         rdf:about="">
++        <dc:format>image/svg+xml</dc:format>
++        <dc:type
++           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
++        <cc:license
++           rdf:resource="http://creativecommons.org/licenses/GPL/2.0/" />
++      </cc:Work>
++      <cc:License
++         rdf:about="http://creativecommons.org/licenses/GPL/2.0/">
++        <cc:permits
++           rdf:resource="http://web.resource.org/cc/Reproduction" />
++        <cc:permits
++           rdf:resource="http://web.resource.org/cc/Distribution" />
++        <cc:requires
++           rdf:resource="http://web.resource.org/cc/Notice" />
++        <cc:permits
++           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
++        <cc:requires
++           rdf:resource="http://web.resource.org/cc/ShareAlike" />
++        <cc:requires
++           rdf:resource="http://web.resource.org/cc/SourceCode" />
++      </cc:License>
++    </rdf:RDF>
++  </metadata>
++  <g
++     id="layer1"
++     inkscape:label="Layer 1"
++     inkscape:groupmode="layer">
++    <g
++       id="g3278"
++       transform="translate(0,1)">
++      <path
++         transform="matrix(1.0212766,0,0,1.2040816,-3.5744683,-10.244898)"
++         d="M 44.625 44.6875 A 17.625 3.0625 0 1 1  9.375,44.6875 A 17.625 3.0625 0 1 1  44.625 44.6875 z"
++         sodipodi:ry="3.0625"
++         sodipodi:rx="17.625"
++         sodipodi:cy="44.6875"
++         sodipodi:cx="27"
++         id="path3361"
++         style="opacity:0.46330273;fill:url(#radialGradient3286);fill-opacity:1;stroke:none;stroke-width:0.80671531;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
++         sodipodi:type="arc" />
++      <rect
++         ry="16.484543"
++         rx="16.484543"
++         y="0.51545823"
++         x="7.5154586"
++         height="44.969082"
++         width="32.969086"
++         id="rect3363"
++         style="color:#000000;fill:url(#radialGradient3288);fill-opacity:1;fill-rule:evenodd;stroke:#204a87;stroke-width:1.03091633;stroke-linecap:butt;stroke-linejoin:miter;marker:none;marker-start:none;marker-mid:none;marker-end:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;visibility:visible;display:inline;overflow:visible" />
++      <rect
++         ry="16.129303"
++         rx="15.999998"
++         y="0.99999833"
++         x="8.0000029"
++         height="44"
++         width="31.999996"
++         id="rect3391"
++         style="color:#000000;fill:url(#linearGradient3290);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1.03091633;stroke-linecap:butt;stroke-linejoin:miter;marker:none;marker-start:none;marker-mid:none;marker-end:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;visibility:visible;display:inline;overflow:visible" />
++      <rect
++         ry="15.48352"
++         rx="15.48352"
++         y="1.516481"
++         x="8.5164804"
++         height="42.967037"
++         width="30.967039"
++         id="rect3365"
++         style="opacity:0.39768342;color:#000000;fill:none;fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3292);stroke-width:1.03296196;stroke-linecap:butt;stroke-linejoin:miter;marker:none;marker-start:none;marker-mid:none;marker-end:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;visibility:visible;display:inline;overflow:visible" />
++      <path
++         sodipodi:nodetypes="cccccc"
++         id="path3401"
++         d="M 14.638608,32.077196 L 32.499999,16.291697 L 23.58028,7.4999996 L 23.553586,36.5 L 32.493732,27.775843 L 14.500001,14.606097"
++         style="fill:none;fill-rule:evenodd;stroke:#3465a4;stroke-width:3;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;filter:url(#filter3274)" />
++      <path
++         sodipodi:nodetypes="cccccc"
++         id="path3367"
++         d="M 14.638608,33.077196 L 32.499999,17.291697 L 23.58028,8.4999996 L 23.553586,37.5 L 32.493732,28.775843 L 14.500001,15.606097"
++         style="fill:none;fill-rule:evenodd;stroke:#ffffff;stroke-width:3;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" />
++    </g>
++  </g>
++</svg>
+-- 
+1.8.5.1
+
diff -Nru blueman-1.23+update1/debian/patches/series blueman-1.23+update1/debian/patches/series
--- blueman-1.23+update1/debian/patches/series	2013-07-27 00:08:52.000000000 +0200
+++ blueman-1.23+update1/debian/patches/series	2013-12-29 10:55:59.000000000 +0100
@@ -5,3 +5,4 @@
 pulseaudio
 nautilus
 website
+missing_icons
